@charset "UTF-8";
/* BEGIN: main.scss
// -----------------------------------------------------*/
/* line 18, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
:root {
  --mdc-layout-grid-margin-desktop: 24px;
  --mdc-layout-grid-gutter-desktop: 24px;
  --mdc-layout-grid-column-width-desktop: 72px;
  --mdc-layout-grid-margin-tablet: 16px;
  --mdc-layout-grid-gutter-tablet: 16px;
  --mdc-layout-grid-column-width-tablet: 72px;
  --mdc-layout-grid-margin-phone: 16px;
  --mdc-layout-grid-gutter-phone: 16px;
  --mdc-layout-grid-column-width-phone: 72px;
}

@media (min-width: 840px) {
  /* line 27, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 24px;
    padding: var(--mdc-layout-grid-margin-desktop, 24px);
  }
}
@media (min-width: 480px) and (max-width: 839px) {
  /* line 27, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 16px;
    padding: var(--mdc-layout-grid-margin-tablet, 16px);
  }
}
@media (max-width: 479px) {
  /* line 27, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 16px;
    padding: var(--mdc-layout-grid-margin-phone, 16px);
  }
}

@media (min-width: 840px) {
  /* line 37, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__inner {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    margin: -12px;
    margin: calc(var(--mdc-layout-grid-gutter-desktop, 24px) / 2 * -1);
  }
  @supports (display: grid) {
    /* line 37, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__inner {
      display: grid;
      margin: 0;
      grid-gap: 24px;
      grid-gap: var(--mdc-layout-grid-gutter-desktop, 24px);
      grid-template-columns: repeat(12, minmax(0, 1fr));
    }
  }
}
@media (min-width: 480px) and (max-width: 839px) {
  /* line 37, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__inner {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    margin: -8px;
    margin: calc(var(--mdc-layout-grid-gutter-tablet, 16px) / 2 * -1);
  }
  @supports (display: grid) {
    /* line 37, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__inner {
      display: grid;
      margin: 0;
      grid-gap: 16px;
      grid-gap: var(--mdc-layout-grid-gutter-tablet, 16px);
      grid-template-columns: repeat(8, minmax(0, 1fr));
    }
  }
}
@media (max-width: 479px) {
  /* line 37, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__inner {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    margin: -8px;
    margin: calc(var(--mdc-layout-grid-gutter-phone, 16px) / 2 * -1);
  }
  @supports (display: grid) {
    /* line 37, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__inner {
      display: grid;
      margin: 0;
      grid-gap: 16px;
      grid-gap: var(--mdc-layout-grid-gutter-phone, 16px);
      grid-template-columns: repeat(4, minmax(0, 1fr));
    }
  }
}

@media (min-width: 840px) {
  /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell {
    width: calc(33.33333% - 24px);
    width: calc(33.33333% - var(--mdc-layout-grid-gutter-desktop, 24px));
    box-sizing: border-box;
    margin: 12px;
    margin: calc(var(--mdc-layout-grid-gutter-desktop, 24px) / 2);
  }
  @supports (display: grid) {
    /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell {
      width: auto;
      grid-column-end: span 4;
    }
  }
  @supports (display: grid) {
    /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell {
      margin: 0;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-1,
  .mdc-layout-grid__cell--span-1-desktop {
    width: calc(8.33333% - 24px);
    width: calc(8.33333% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-1,
    .mdc-layout-grid__cell--span-1-desktop {
      width: auto;
      grid-column-end: span 1;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-2,
  .mdc-layout-grid__cell--span-2-desktop {
    width: calc(16.66667% - 24px);
    width: calc(16.66667% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-2,
    .mdc-layout-grid__cell--span-2-desktop {
      width: auto;
      grid-column-end: span 2;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-3,
  .mdc-layout-grid__cell--span-3-desktop {
    width: calc(25% - 24px);
    width: calc(25% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-3,
    .mdc-layout-grid__cell--span-3-desktop {
      width: auto;
      grid-column-end: span 3;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-4,
  .mdc-layout-grid__cell--span-4-desktop {
    width: calc(33.33333% - 24px);
    width: calc(33.33333% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-4,
    .mdc-layout-grid__cell--span-4-desktop {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-5,
  .mdc-layout-grid__cell--span-5-desktop {
    width: calc(41.66667% - 24px);
    width: calc(41.66667% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-5,
    .mdc-layout-grid__cell--span-5-desktop {
      width: auto;
      grid-column-end: span 5;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-6,
  .mdc-layout-grid__cell--span-6-desktop {
    width: calc(50% - 24px);
    width: calc(50% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-6,
    .mdc-layout-grid__cell--span-6-desktop {
      width: auto;
      grid-column-end: span 6;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-7,
  .mdc-layout-grid__cell--span-7-desktop {
    width: calc(58.33333% - 24px);
    width: calc(58.33333% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-7,
    .mdc-layout-grid__cell--span-7-desktop {
      width: auto;
      grid-column-end: span 7;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-8,
  .mdc-layout-grid__cell--span-8-desktop {
    width: calc(66.66667% - 24px);
    width: calc(66.66667% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-8,
    .mdc-layout-grid__cell--span-8-desktop {
      width: auto;
      grid-column-end: span 8;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-9,
  .mdc-layout-grid__cell--span-9-desktop {
    width: calc(75% - 24px);
    width: calc(75% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-9,
    .mdc-layout-grid__cell--span-9-desktop {
      width: auto;
      grid-column-end: span 9;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-10,
  .mdc-layout-grid__cell--span-10-desktop {
    width: calc(83.33333% - 24px);
    width: calc(83.33333% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-10,
    .mdc-layout-grid__cell--span-10-desktop {
      width: auto;
      grid-column-end: span 10;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-11,
  .mdc-layout-grid__cell--span-11-desktop {
    width: calc(91.66667% - 24px);
    width: calc(91.66667% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-11,
    .mdc-layout-grid__cell--span-11-desktop {
      width: auto;
      grid-column-end: span 11;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-12,
  .mdc-layout-grid__cell--span-12-desktop {
    width: calc(100% - 24px);
    width: calc(100% - var(--mdc-layout-grid-gutter-desktop, 24px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-12,
    .mdc-layout-grid__cell--span-12-desktop {
      width: auto;
      grid-column-end: span 12;
    }
  }
}
@media (min-width: 480px) and (max-width: 839px) {
  /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell {
    width: calc(50% - 16px);
    width: calc(50% - var(--mdc-layout-grid-gutter-tablet, 16px));
    box-sizing: border-box;
    margin: 8px;
    margin: calc(var(--mdc-layout-grid-gutter-tablet, 16px) / 2);
  }
  @supports (display: grid) {
    /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell {
      width: auto;
      grid-column-end: span 4;
    }
  }
  @supports (display: grid) {
    /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell {
      margin: 0;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-1,
  .mdc-layout-grid__cell--span-1-tablet {
    width: calc(12.5% - 16px);
    width: calc(12.5% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-1,
    .mdc-layout-grid__cell--span-1-tablet {
      width: auto;
      grid-column-end: span 1;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-2,
  .mdc-layout-grid__cell--span-2-tablet {
    width: calc(25% - 16px);
    width: calc(25% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-2,
    .mdc-layout-grid__cell--span-2-tablet {
      width: auto;
      grid-column-end: span 2;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-3,
  .mdc-layout-grid__cell--span-3-tablet {
    width: calc(37.5% - 16px);
    width: calc(37.5% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-3,
    .mdc-layout-grid__cell--span-3-tablet {
      width: auto;
      grid-column-end: span 3;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-4,
  .mdc-layout-grid__cell--span-4-tablet {
    width: calc(50% - 16px);
    width: calc(50% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-4,
    .mdc-layout-grid__cell--span-4-tablet {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-5,
  .mdc-layout-grid__cell--span-5-tablet {
    width: calc(62.5% - 16px);
    width: calc(62.5% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-5,
    .mdc-layout-grid__cell--span-5-tablet {
      width: auto;
      grid-column-end: span 5;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-6,
  .mdc-layout-grid__cell--span-6-tablet {
    width: calc(75% - 16px);
    width: calc(75% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-6,
    .mdc-layout-grid__cell--span-6-tablet {
      width: auto;
      grid-column-end: span 6;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-7,
  .mdc-layout-grid__cell--span-7-tablet {
    width: calc(87.5% - 16px);
    width: calc(87.5% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-7,
    .mdc-layout-grid__cell--span-7-tablet {
      width: auto;
      grid-column-end: span 7;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-8,
  .mdc-layout-grid__cell--span-8-tablet {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-8,
    .mdc-layout-grid__cell--span-8-tablet {
      width: auto;
      grid-column-end: span 8;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-9,
  .mdc-layout-grid__cell--span-9-tablet {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-9,
    .mdc-layout-grid__cell--span-9-tablet {
      width: auto;
      grid-column-end: span 8;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-10,
  .mdc-layout-grid__cell--span-10-tablet {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-10,
    .mdc-layout-grid__cell--span-10-tablet {
      width: auto;
      grid-column-end: span 8;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-11,
  .mdc-layout-grid__cell--span-11-tablet {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-11,
    .mdc-layout-grid__cell--span-11-tablet {
      width: auto;
      grid-column-end: span 8;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-12,
  .mdc-layout-grid__cell--span-12-tablet {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-tablet, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-12,
    .mdc-layout-grid__cell--span-12-tablet {
      width: auto;
      grid-column-end: span 8;
    }
  }
}
@media (max-width: 479px) {
  /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
    box-sizing: border-box;
    margin: 8px;
    margin: calc(var(--mdc-layout-grid-gutter-phone, 16px) / 2);
  }
  @supports (display: grid) {
    /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell {
      width: auto;
      grid-column-end: span 4;
    }
  }
  @supports (display: grid) {
    /* line 48, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell {
      margin: 0;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-1,
  .mdc-layout-grid__cell--span-1-phone {
    width: calc(25% - 16px);
    width: calc(25% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-1,
    .mdc-layout-grid__cell--span-1-phone {
      width: auto;
      grid-column-end: span 1;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-2,
  .mdc-layout-grid__cell--span-2-phone {
    width: calc(50% - 16px);
    width: calc(50% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-2,
    .mdc-layout-grid__cell--span-2-phone {
      width: auto;
      grid-column-end: span 2;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-3,
  .mdc-layout-grid__cell--span-3-phone {
    width: calc(75% - 16px);
    width: calc(75% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-3,
    .mdc-layout-grid__cell--span-3-phone {
      width: auto;
      grid-column-end: span 3;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-4,
  .mdc-layout-grid__cell--span-4-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-4,
    .mdc-layout-grid__cell--span-4-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-5,
  .mdc-layout-grid__cell--span-5-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-5,
    .mdc-layout-grid__cell--span-5-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-6,
  .mdc-layout-grid__cell--span-6-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-6,
    .mdc-layout-grid__cell--span-6-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-7,
  .mdc-layout-grid__cell--span-7-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-7,
    .mdc-layout-grid__cell--span-7-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-8,
  .mdc-layout-grid__cell--span-8-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-8,
    .mdc-layout-grid__cell--span-8-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-9,
  .mdc-layout-grid__cell--span-9-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-9,
    .mdc-layout-grid__cell--span-9-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-10,
  .mdc-layout-grid__cell--span-10-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-10,
    .mdc-layout-grid__cell--span-10-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-11,
  .mdc-layout-grid__cell--span-11-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-11,
    .mdc-layout-grid__cell--span-11-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
  /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--span-12,
  .mdc-layout-grid__cell--span-12-phone {
    width: calc(100% - 16px);
    width: calc(100% - var(--mdc-layout-grid-gutter-phone, 16px));
  }
  @supports (display: grid) {
    /* line 61, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
    .mdc-layout-grid__cell--span-12,
    .mdc-layout-grid__cell--span-12-phone {
      width: auto;
      grid-column-end: span 4;
    }
  }
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-1 {
  order: 1;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-2 {
  order: 2;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-3 {
  order: 3;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-4 {
  order: 4;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-5 {
  order: 5;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-6 {
  order: 6;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-7 {
  order: 7;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-8 {
  order: 8;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-9 {
  order: 9;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-10 {
  order: 10;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-11 {
  order: 11;
}
/* line 72, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--order-12 {
  order: 12;
}
/* line 78, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--align-top {
  align-self: flex-start;
}
@supports (display: grid) {
  /* line 78, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--align-top {
    align-self: start;
  }
}
/* line 82, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--align-middle {
  align-self: center;
}
/* line 86, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid__cell--align-bottom {
  align-self: flex-end;
}
@supports (display: grid) {
  /* line 86, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid__cell--align-bottom {
    align-self: end;
  }
}

@media (min-width: 840px) {
  /* line 91, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid--fixed-column-width {
    width: 1176px;
    width: calc( var(--mdc-layout-grid-column-width-desktop, 72px) * 12 + var(--mdc-layout-grid-gutter-desktop, 24px) * 11 + var(--mdc-layout-grid-margin-desktop, 24px) * 2 );
  }
}
@media (min-width: 480px) and (max-width: 839px) {
  /* line 91, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid--fixed-column-width {
    width: 720px;
    width: calc( var(--mdc-layout-grid-column-width-tablet, 72px) * 8 + var(--mdc-layout-grid-gutter-tablet, 16px) * 7 + var(--mdc-layout-grid-margin-tablet, 16px) * 2 );
  }
}
@media (max-width: 479px) {
  /* line 91, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
  .mdc-layout-grid--fixed-column-width {
    width: 368px;
    width: calc( var(--mdc-layout-grid-column-width-phone, 72px) * 4 + var(--mdc-layout-grid-gutter-phone, 16px) * 3 + var(--mdc-layout-grid-margin-phone, 16px) * 2 );
  }
}

/* line 103, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid--align-left {
  margin-right: auto;
  margin-left: 0;
}

/* line 108, ../../node_modules/@material/layout-grid/mdc-layout-grid.scss */
.mdc-layout-grid--align-right {
  margin-right: 0;
  margin-left: auto;
}

/* BEGIN: variables.scss - for theme.scss
// -----------------------------------------------------*/
/* BEGIN: Include Mixins
// -----------------------------------------------------*/
/* BEGIN: mixin border-radius.scss
// -----------------------------------------------------*/
/* BEGIN: border-radius.scss
// -----------------------------------------------------*/
/* BEGIN: box-shadow.scss
// -----------------------------------------------------*/
/* BEGIN: flex-box.scss
// -----------------------------------------------------*/
/* BEGIN: transition.scss
// -----------------------------------------------------*/
/* BEGIN: gradient.scss
// -----------------------------------------------------*/
/* COMMON REUSABLE MIXINS
// -----------------------------------------------------*/
/* BEGIN: typography.scss
// -----------------------------------------------------*/
/* line 4, ../../scss/_typography.scss */
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333;
}

/* HEADER TITLES
// -----------------------------------------------------*/
/* line 15, ../../scss/_typography.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "GothamPro";
  margin-top: 20px;
  letter-spacing: .07rem;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
}

/* line 29, ../../scss/_typography.scss */
h1 {
  font-size: 200%;
}

/* line 33, ../../scss/_typography.scss */
h2 {
  font-size: 175%;
}

/* line 37, ../../scss/_typography.scss */
h3 {
  font-size: 150%;
}

/* line 41, ../../scss/_typography.scss */
h4 {
  font-size: 125%;
}
/* line 43, ../../scss/_typography.scss */
h4 .fa {
  font-size: 14px;
  margin-left: 5px;
}

/* line 49, ../../scss/_typography.scss */
h5 {
  font-size: 100%;
}

/* line 53, ../../scss/_typography.scss */
h6 {
  font-size: 85%;
}

/* TYPOGRAPHY 
// -----------------------------------------------------*/
/* line 61, ../../scss/_typography.scss */
.text-muted {
  color: #ccc;
}

/* BEGIN: animation.scss - Custom Animation
// -----------------------------------------------------*/
/* line 4, ../../scss/_animation.scss */
.animate25s {
  -webkit-animation-duration: .25s;
  animation-duration: .25s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/* line 10, ../../scss/_animation.scss */
.animate5s {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/* Dropdown Menu - Open */
@-webkit-keyframes menuOpen {
  0% {
    opacity: 0;
    height: 0;
  }
  100% {
    opacity: 1;
    height: auto;
  }
}
@keyframes menuOpen {
  0% {
    opacity: 0;
    height: 0;
  }
  100% {
    opacity: 1;
    height: auto;
  }
}
/* line 38, ../../scss/_animation.scss */
.menuOpen {
  -webkit-animation-name: menuOpen;
  animation-name: menuOpen;
}

/* Dropdown Menu - Close */
@-webkit-keyframes menuClose {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes menuClose {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* line 60, ../../scss/_animation.scss */
.menuClose {
  -webkit-animation-name: menuClose;
  animation-name: menuClose;
}

/* BEGIN: common.scss (global app styles)
// -----------------------------------------------------*/
/* line 3, ../../scss/_common.scss */
* {
  box-sizing: border-box;
}

/* Highlight Text Color */
/* line 8, ../../scss/_common.scss */
::selection {
  background: #f96;
  /* Safari */
  color: #fff;
}

/* line 12, ../../scss/_common.scss */
::-moz-selection {
  background: #f96;
  /* Firefox */
  color: #fff;
}

/* Global ************* */
/* line 18, ../../scss/_common.scss */
html, body {
  height: 100%;
}

/* line 21, ../../scss/_common.scss */
body {
  background-color: #f9f9f9;
  border-top: 2px solid #FEC200;
  margin: 0;
  padding: 0;
}

/* line 27, ../../scss/_common.scss */
p {
  line-height: 1.5em;
  margin: 0 0 1.25em 0;
}

/* line 31, ../../scss/_common.scss */
a {
  color: #032e68;
  text-decoration: none;
  border-bottom: 1px dashed #ddd;
}
/* line 35, ../../scss/_common.scss */
a:hover {
  color: #986FB1;
  border-bottom-style: solid;
}

/* line 41, ../../scss/_common.scss */
dl > dd {
  margin-left: 0;
}

/* Helpers ************* */
/* line 47, ../../scss/_common.scss */
.pull-right {
  float: right;
}

/* line 50, ../../scss/_common.scss */
.back_top {
  margin: 0;
  padding: 20px 20px 20px 0;
  border-bottom: 1px dashed #FEC200;
}

/* line 56, ../../scss/_common.scss */
.align-right {
  text-align: right;
}
/* line 58, ../../scss/_common.scss */
.align-right .button {
  margin-bottom: 0;
}

/* line 63, ../../scss/_common.scss */
.callout {
  padding: 20px 40px;
  border: 1px dashed #ddd;
  background: #f2f2f2;
}
/* line 67, ../../scss/_common.scss */
.callout > h4 {
  margin-bottom: 10px;
}
/* line 70, ../../scss/_common.scss */
.callout .icon-award {
  color: #d9d9d9;
}
/* line 74, ../../scss/_common.scss */
.callout .callout-awards {
  border: 1px dashed #FEC200;
  background: #fffffe;
}

/* BEGIN: forms.scss
// -----------------------------------------------------*/
/* BEGIN: nav.scss
// -----------------------------------------------------*/
/* line 4, ../../scss/_nav.scss */
header {
  position: relative;
}
/* line 7, ../../scss/_nav.scss */
header hgroup h1 {
  margin: 0;
}
/* line 9, ../../scss/_nav.scss */
header hgroup h1 a {
  border-bottom: none;
  color: #595959;
}
/* line 14, ../../scss/_nav.scss */
header hgroup h2 {
  color: #f96;
  font-size: 135%;
}
/* line 17, ../../scss/_nav.scss */
header hgroup h2 + p {
  margin-top: 10px;
}
/* line 22, ../../scss/_nav.scss */
header nav {
  color: #ccc;
}
/* line 25, ../../scss/_nav.scss */
header nav > ul {
  list-style: none;
}
/* line 27, ../../scss/_nav.scss */
header nav > ul li {
  display: inline-block;
}
/* line 29, ../../scss/_nav.scss */
header nav > ul li a {
  border-bottom: none;
  display: inline-block;
  padding: 5px 15px;
  text-transform: capitalize;
  text-shadow: 0 1px #fff;
}
/* line 35, ../../scss/_nav.scss */
header nav > ul li a.active {
  color: #986FB1;
  font-weight: bold;
}

/* BEGIN: Secondary Page Navigation */
/* line 47, ../../scss/_nav.scss */
.secondary .page-header {
  border: 1px solid transparent;
}
/* line 49, ../../scss/_nav.scss */
.secondary .page-header hgroup {
  -moz-transition: all 2s ease-in ease;
  -ms-transition: all 2s ease-in ease;
  -o-transition: all 2s ease-in ease;
  -webkit-transition: all 2s ease-in ease;
  transition: all 2s ease-in ease;
}
/* line 51, ../../scss/_nav.scss */
.secondary .page-header hgroup h1 {
  font-size: 115%;
}
/* line 54, ../../scss/_nav.scss */
.secondary .page-header hgroup h2 {
  font-size: 100%;
}
/* line 56, ../../scss/_nav.scss */
.secondary .page-header hgroup h2 + p {
  display: none;
}
/* line 61, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed {
  background: rgba(254, 194, 0, 0.9);
  border-top: 2px solid #FEC200;
  box-shadow: 0 1px 3px gray;
  height: 45px;
  left: 0;
  padding: 0 20px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  -webkit-backdrop-filter: blur(5px);
  /* backdrop-filter is not fully supported yet; so far only on safari */
  backdrop-filter: blur(5px);
}
/* line 74, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed hgroup {
  display: inline-block;
}
/* line 76, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed hgroup h1 {
  color: #000;
  display: inline-block;
  line-height: 40px;
}
/* line 81, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed hgroup h2 {
  display: none;
}
/* line 85, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed nav {
  margin-right: 10px;
  padding-top: 5px;
  top: 0;
}
/* line 89, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed nav ul {
  margin-bottom: 0;
}
/* line 91, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed nav ul li {
  margin-bottom: 0;
}
/* line 93, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed nav ul li:after {
  color: #000;
}
/* line 96, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed nav ul li a {
  text-shadow: none;
}
/* line 98, ../../scss/_nav.scss */
.secondary .page-header.navbar-fixed nav ul li a:not(.active) {
  color: #000;
}

/* line 110, ../../scss/_nav.scss */
.subnav strong {
  margin-left: 10px;
  margin-right: 10px;
}

/* BEGIN: buttons.scss
// -----------------------------------------------------*/
/* line 32, ../../scss/_buttons.scss */
.button {
  border-color: #d8d8d8;
  transition: ease-in-out .25s;
}
/* line 35, ../../scss/_buttons.scss */
.button:hover {
  background: #f1f1f1;
  text-decoration: none;
  border-color: #cbcbcb;
  transition: ease-in-out .25s;
}
/* line 41, ../../scss/_buttons.scss */
.button.button-primary {
  color: #333;
  background: #FEC200;
  border-color: #cb9b00;
}
/* line 45, ../../scss/_buttons.scss */
.button.button-primary:hover {
  color: #333;
  background: #e5af00;
  border-color: #b28800;
}

/* line 52, ../../scss/_buttons.scss */
.button-more {
  min-width: 250px;
}

/* BEGIN: footer.scss
// -----------------------------------------------------*/
/* line 4, ../../scss/_footer.scss */
main > footer {
  position: absolute;
  z-index: 1050;
  bottom: 0;
  display: block;
  width: 100%;
  background: #f9f9f9;
}
/* line 11, ../../scss/_footer.scss */
main > footer ul {
  text-align: center;
  margin: 0;
}
/* line 14, ../../scss/_footer.scss */
main > footer ul li {
  color: #a6a6a6;
  display: inline-block;
  font-size: 85%;
  list-style: none;
  padding: 5px 3px;
}
/* line 20, ../../scss/_footer.scss */
main > footer ul li a {
  margin: 0;
  color: #a6a6a6;
  display: inline-block;
  text-decoration: none;
}
/* line 25, ../../scss/_footer.scss */
main > footer ul li a:hover {
  text-decoration: none;
}

/* BEGIN: grid.scss
// -----------------------------------------------------*/
/* line 4, ../../scss/_grid.scss */
.mdc-layout-grid {
  padding: 0;
}

/* BEGIN: layout.scss
// -----------------------------------------------------*/
/* line 4, ../../scss/_layout.scss */
main {
  /* This div is stretched height 100% by setting html, 
    body to 100% in the code above and then setting min-height here so if the content is longer it browser scrolls
    correctly and if it is shorter it won't shrink to fit content */
  margin: 0 5% 0 5%;
  padding-top: 2em;
  padding-bottom: 6em;
  min-height: 100%;
  position: relative;
  border: 1px solid transparent;
}
/* line 14, ../../scss/_layout.scss */
main > h1 {
  margin-top: 20px;
}
/* line 17, ../../scss/_layout.scss */
main .tab-nav {
  margin: 2.5rem 0 0 0;
}
/* line 22, ../../scss/_layout.scss */
main article section > h2 {
  display: inline-block;
  margin: 0 0 10px 0;
}
/* line 26, ../../scss/_layout.scss */
main article section .back-top {
  margin-top: 5px;
}
/* line 29, ../../scss/_layout.scss */
main article section .colonnade {
  padding: 20px 5px;
}
/* line 31, ../../scss/_layout.scss */
main article section .colonnade .lt-column,
main article section .colonnade .mid-column,
main article section .colonnade .rt-column {
  padding-left: 10px;
}
/* line 35, ../../scss/_layout.scss */
main article section .colonnade .lt-column h2,
main article section .colonnade .mid-column h2,
main article section .colonnade .rt-column h2 {
  margin: 1em 0;
}
/* line 38, ../../scss/_layout.scss */
main article section .colonnade .lt-column:first-child,
main article section .colonnade .mid-column:first-child,
main article section .colonnade .rt-column:first-child {
  padding-left: 0;
}
/* line 43, ../../scss/_layout.scss */
main article section .colonnade.cards .card {
  font-family: 'Inconsolata';
  background: #f2f2f2;
  border: 1px solid #fff;
  box-shadow: 0 0 15px #d9d9d9;
  color: #333;
  outline: 1px solid #d9d9d9;
  padding: 0 0 60px 0;
}
/* line 51, ../../scss/_layout.scss */
main article section .colonnade.cards .card footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 20px;
}
/* line 59, ../../scss/_layout.scss */
main article section .colonnade.cards .lt-column,
main article section .colonnade.cards .mid-column,
main article section .colonnade.cards .rt-column {
  float: left;
  position: relative;
}
/* line 64, ../../scss/_layout.scss */
main article section .colonnade.cards .lt-column:hover,
main article section .colonnade.cards .mid-column:hover,
main article section .colonnade.cards .rt-column:hover {
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #e6e6e6;
  box-shadow: 0 0 25px #a6a6a6;
  color: #000;
  text-decoration: none;
}
/* line 71, ../../scss/_layout.scss */
main article section .colonnade.cards .lt-column h1,
main article section .colonnade.cards .mid-column h1,
main article section .colonnade.cards .rt-column h1 {
  font-family: "GothamProLight";
  margin-top: 10px;
  font-size: 150%;
  margin: 20px 20px 0.75em 20px;
}
/* line 77, ../../scss/_layout.scss */
main article section .colonnade.cards .lt-column p,
main article section .colonnade.cards .mid-column p,
main article section .colonnade.cards .rt-column p {
  text-align: justify;
  margin: 0 20px;
}
/* line 82, ../../scss/_layout.scss */
main article section .colonnade.cards .lt-column {
  min-height: 350px;
  right: -5px;
  top: 20px;
  width: 31.3%;
}
/* line 88, ../../scss/_layout.scss */
main article section .colonnade.cards .mid-column {
  min-height: 425px;
  z-index: 2;
  width: 37.3%;
}
/* line 93, ../../scss/_layout.scss */
main article section .colonnade.cards .rt-column {
  left: -5px;
  min-height: 350px;
  top: 20px;
  width: 31.3%;
}
/* line 101, ../../scss/_layout.scss */
main article section.callout {
  background-color: #f6f6f6;
  color: gray;
  font-family: Helvetica;
  margin: 0 0 2em 0;
  outline: 1px solid #e9e9e9;
  padding: 1em;
}
/* line 108, ../../scss/_layout.scss */
main article section.callout h1 {
  margin-bottom: 1em;
}
/* line 111, ../../scss/_layout.scss */
main article section.callout dl {
  clear: both;
  display: block;
  margin-bottom: 20px;
  overflow: hidden;
}
/* line 116, ../../scss/_layout.scss */
main article section.callout dl dt {
  margin: .5em auto;
}
/* line 119, ../../scss/_layout.scss */
main article section.callout dl dd {
  display: inline-block;
  margin: .25em .25em .25em 0;
}
/* line 122, ../../scss/_layout.scss */
main article section.callout dl dd.graphic {
  float: left;
  margin: 0 15px 0 0;
  width: auto;
}
/* line 126, ../../scss/_layout.scss */
main article section.callout dl dd.graphic img {
  border: 3px solid #fff;
  border-radius: 100%;
}
/* line 132, ../../scss/_layout.scss */
main article section.callout dl:last-child {
  margin-bottom: 0;
}

/* line 144, ../../scss/_layout.scss */
.secondary main > h1 {
  margin-bottom: 10px;
  margin-top: 40px;
}
/* line 148, ../../scss/_layout.scss */
.secondary main > h4 {
  margin-top: 20px;
}
/* line 152, ../../scss/_layout.scss */
.secondary main article section {
  margin-top: 20px;
}
/* line 160, ../../scss/_layout.scss */
.secondary.about article section h3 {
  margin-bottom: 20px;
}

/* BEGIN: tabs.scss
// -----------------------------------------------------*/
/* line 4, ../../scss/_tabs.scss */
ul.tab-nav {
  list-style: none;
  border-bottom: 1px dashed #ddd;
}

/* line 9, ../../scss/_tabs.scss */
ul.tab-nav li {
  display: inline;
}

/* line 13, ../../scss/_tabs.scss */
ul.tab-nav li a.button {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-bottom: -1px;
  border-bottom: none;
}
/* line 18, ../../scss/_tabs.scss */
ul.tab-nav li a.button:focus {
  border-color: #ddd;
  border-bottom-color: #fff;
  background-color: #fff;
}

/* line 25, ../../scss/_tabs.scss */
ul.tab-nav li a.active.button {
  cursor: default;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}

/* line 31, ../../scss/_tabs.scss */
.tab-content .tab-pane {
  display: none;
}

/* line 35, ../../scss/_tabs.scss */
.tab-content .tab-pane.active {
  display: block;
}

/* BEGIN: portfolio.scss
// -----------------------------------------------------*/
/* line 7, ../../scss/_portfolio.scss */
.portfolio main article.client {
  border-top: 1px dashed #FEC200;
}
/* line 9, ../../scss/_portfolio.scss */
.portfolio main article.client:first-of-type {
  border-top: none;
}
/* line 12, ../../scss/_portfolio.scss */
.portfolio main article.client h2 {
  margin: 20px 0;
}
/* line 15, ../../scss/_portfolio.scss */
.portfolio main article.client h3 {
  margin-bottom: 15px;
}
/* line 18, ../../scss/_portfolio.scss */
.portfolio main article.client section {
  border-bottom: 1px dashed #ddd;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
/* line 22, ../../scss/_portfolio.scss */
.portfolio main article.client section:last-of-type {
  margin-bottom: 20px;
}
/* line 25, ../../scss/_portfolio.scss */
.portfolio main article.client section.client-summary {
  border-bottom: none;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
/* line 30, ../../scss/_portfolio.scss */
.portfolio main article.client section.client-summary .client-brand {
  border-bottom: none;
}
/* line 32, ../../scss/_portfolio.scss */
.portfolio main article.client section.client-summary .client-brand > img {
  margin-bottom: 20px;
  max-width: 200px;
}
/* line 38, ../../scss/_portfolio.scss */
.portfolio main article.client section h4 {
  margin-bottom: 20px;
}
/* line 42, ../../scss/_portfolio.scss */
.portfolio main article.client section p:last-child {
  margin-bottom: 0;
}
/* line 45, ../../scss/_portfolio.scss */
.portfolio main article.client section p label {
  display: block;
}
/* line 48, ../../scss/_portfolio.scss */
.portfolio main article.client section p .button {
  margin-bottom: 0;
}
/* line 52, ../../scss/_portfolio.scss */
.portfolio main article.client section .product-thumbnail {
  width: 100%;
  max-width: 400px;
}
/* line 56, ../../scss/_portfolio.scss */
.portfolio main article.client section .callout-awards {
  padding: 20px 40px;
  border: 1px dashed #FEC200;
  background: #fffffe;
}
/* line 60, ../../scss/_portfolio.scss */
.portfolio main article.client section .callout-awards > h4 {
  margin-bottom: 10px;
}
/* line 63, ../../scss/_portfolio.scss */
.portfolio main article.client section .callout-awards .icon-award {
  color: #d9d9d9;
}
/* line 71, ../../scss/_portfolio.scss */
.portfolio main article.screenshots section {
  overflow: hidden;
}
/* line 74, ../../scss/_portfolio.scss */
.portfolio main article.screenshots section p:last-child {
  margin-bottom: 0;
}
/* line 78, ../../scss/_portfolio.scss */
.portfolio main article.screenshots section img {
  max-width: 800px;
}

/* BEGIN: responsive.scss
// -----------------------------------------------------*/
/* NOTE: The order these appear is important. Tablet then Phone in that order in order to trigger. Desktop is default styles */
@media only screen and (min-width: 768px) {
  /* Begin Navigation */
  /* line 17, ../../scss/_responsive.scss */
  header nav {
    position: absolute;
    top: .5em;
    right: 0;
    text-align: right;
  }
  /* line 22, ../../scss/_responsive.scss */
  header nav li {
    width: auto;
  }
  /* line 24, ../../scss/_responsive.scss */
  header nav li:after {
    content: "•";
  }
  /* line 28, ../../scss/_responsive.scss */
  header nav li:last-child:after {
    content: "";
  }

  /* Begin Layout */
}
/* Tablet and Phone - <768px */
@media only screen and (max-width: 768px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation: portrait) {
  /* Begin Navigation */
  /* line 53, ../../scss/_responsive.scss */
  header nav {
    margin: 1em 0;
    background-color: #f9f9f9;
  }
  /* line 56, ../../scss/_responsive.scss */
  header nav li {
    width: 32%;
    text-align: center;
  }
  /* line 59, ../../scss/_responsive.scss */
  header nav li a {
    margin: 0;
  }
  /* line 61, ../../scss/_responsive.scss */
  header nav li a:first-child {
    padding-left: 0;
  }
  /* line 64, ../../scss/_responsive.scss */
  header nav li a:nth-child(2) {
    text-align: center;
  }
  /* line 67, ../../scss/_responsive.scss */
  header nav li a:last-child {
    text-align: right;
  }
  /* line 71, ../../scss/_responsive.scss */
  header nav li:after {
    content: " ";
  }

  /* Begin Layout */
  /* line 83, ../../scss/_responsive.scss */
  main article section .colonnade.cards .card {
    padding-bottom: 0;
  }
  /* line 85, ../../scss/_responsive.scss */
  main article section .colonnade.cards .card footer {
    position: inherit;
  }
  /* line 89, ../../scss/_responsive.scss */
  main article section .colonnade.cards .lt-column {
    min-height: 450px;
  }
  /* line 92, ../../scss/_responsive.scss */
  main article section .colonnade.cards .mid-column {
    min-height: 500px;
  }
  /* line 95, ../../scss/_responsive.scss */
  main article section .colonnade.cards .rt-column {
    min-height: 450px;
  }
  /* line 98, ../../scss/_responsive.scss */
  main article section .colonnade.cards .lt-column,
  main article section .colonnade.cards .mid-column,
  main article section .colonnade.cards .rt-column {
    display: block;
    position: inherit;
    float: none;
    width: 100%;
    min-height: 100px;
    top: auto;
    left: auto;
  }
}
@media only screen and (max-width: 480px) {
  /* Begin Navigation */
  /* line 122, ../../scss/_responsive.scss */
  header hgroup h2 + p {
    margin-bottom: 0;
  }

  /* Begin Layout */
  /* line 129, ../../scss/_responsive.scss */
  main {
    margin-right: 20px;
    margin-left: 20px;
  }
}
